"""empty message

Revision ID: bf437f532500
Revises: 11477e819c87
Create Date: 2022-10-22 02:30:31.381012

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'bf437f532500'
down_revision = '11477e819c87'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint('box_item_name_key', 'box_item', type_='unique')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_unique_constraint('box_item_name_key', 'box_item', ['name'])
    # ### end Alembic commands ###
